---
group:
  name: GoogleChrome
  description: ''
  projects:
  - name: lighthouse
    description: ''
    mirrorRelease: false
    topic: audit,best-practices,chrome-devtools,developer-tools,performance-analysis,performance-metrics,pwa,web
  - name: puppeteer
    description: ''
    mirrorRelease: false
    topic: ''
